#include <iostream>

int main() {
    double time1, time2, time3;
    double total_processing_time = 0.0;

    std::cout << "Введите время обработки деталей на станках (по 3 числа для каждой детали). Для окончания ввода введите нечисловое значение (например, букву):" << std::endl;

    while (std::cin >> time1 >> time2 >> time3) {
        double total_time_for_detail = time1 + time2 + time3;
        total_processing_time += total_time_for_detail;
    }

    std::cout << "Общее время обработки всех деталей: " << total_processing_time << " секунд." << std::endl;

    return 0;
}
